<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Conversor</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <form th:action="@{/conversor}" method="POST">
                <ul>
                    <li>
                        <label for="milles">Milles a convertir:</label>
                        <input type="text" id="milles" name="milles"/>
                    </li>
                    <li>
                        <button type="submit">Enviar</button>
                    </li>
                </ul>
            </form>
        </div>
    </body>
</html>
